@charset "utf-8";
a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}
body {
    line-height: 1;
}
ol,
ul {
    list-style: none;
}
blockquote,
q {
    quotes: none;
}
blockquote:after,
blockquote:before,
q:after,
q:before {
    content: "";
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.clearfix:after,
.clearfix:before {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.alignleft {
    float: left;
}
.alignright {
    float: right;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*,
:focus {
    outline: 0;
    border-radius: 0;
    -o-border-radius: 0;
    -ms-border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    box-shadow: none;
    -o-box-shadow: none;
    -ms-box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}
.footer-links li a:after,
.hamburger-icon span,
.view-link em,
a,
a:after,
a:before,
button {
    transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
.translateCenter {
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.pull-left {
    float: left !important;
}
.pull-right {
    float: right !important;
}
.hr-line,
.hr-line-list,
.line,
.ver-line-black,
.ver-line-white,
.vertical-line {
    transition: height 0.5s, width 0.5s, left 0.5s;
    -o-transition: height 0.5s, width 0.5s, left 0.5s;
    -ms-transition: height 0.5s, width 0.5s, left 0.5s;
    -moz-transition: height 0.5s, width 0.5s, left 0.5s;
    -webkit-transition: height 0.5s, width 0.5s, left 0.5s;
}
body,
html {
    height: 100%;
}
body {
    font-family: Lato, sans-serif;
    font-weight: 300;
    font-size: 20px;
    line-height: 25px;
    color: #000;
    text-transform: uppercase;
}
.wrapper {
    min-height: 100%;
}
a {
    color: #000;
    text-decoration: none;
    display: inline-block;
}
a:hover {
    text-decoration: none;
    color: #000;
}
a:focus {
    text-decoration: none;
    color: #000;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    padding: 0 0 20px;
    margin: 0;
    font-weight: 700;
    position: relative;
}
h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
h6 span {
    display: block;
}
h1 {
    font-size: 48px;
    line-height: 52px;
    letter-spacing: 8px;
}
h2 {
    font-size: 36px;
    line-height: 40px;
    text-transform: uppercase;
    letter-spacing: 5.9px;
    margin-bottom: 72px;
}
h3 {
    font-size: 24px;
    line-height: 28px;
    text-transform: none;
    letter-spacing: 3.5px;
    padding-bottom: 55px;
}
h4 {
    font-size: 20px;
    line-height: 24px;
}
h5 {
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 3.1px;
    padding: 0 0 5px;
}
h6 {
    font-size: 14px;
    line-height: 18px;
}
h1 span {
    font-size: 24px;
    line-height: 34px;
    letter-spacing: 4px;
}
h1:after {
    content: "";
    width: 67px;
    height: 2px;
    background: #fff;
    position: absolute;
    left: 0;
    top: 100%;
}
p {
    text-transform: none;
    padding-bottom: 30px;
    margin: 0;
    letter-spacing: 3px;
    line-height: 37px;
}
::-moz-selection {
    background: #000;
    color: #fff;
}
::selection {
    background: #000;
    color: #fff;
}
a,
a:focus {
    outline: 0;
}
img {
    opacity: 0;
}
input[type="email"],
input[type="number"],
input[type="password"],
input[type="text"],
textarea {
    -webkit-appearance: none;
}
.fix-container {
    max-width: 1440px;
    margin: 0 auto;
}
.inner-container {
    max-width: 900px;
    margin: 0 auto;
}
.container {
    max-width: 1155px;
    margin: 0 auto;
    padding: 0 15px;
}
::-webkit-input-placeholder {
    color: #000;
    text-transform: uppercase;
    font-weight: 300;
}
::-moz-placeholder {
    color: #000;
    text-transform: uppercase;
    font-weight: 300;
}
:-ms-input-placeholder {
    color: #000;
    text-transform: uppercase;
    font-weight: 300;
}
:-moz-placeholder {
    color: #000;
    text-transform: uppercase;
    font-weight: 300;
}
.hidden-xs {
    display: block !important;
}
.visible-xs {
    display: none !important;
}
.header {
    background: #000;
    padding: 40px 50px;
    position: relative;
}
.logo {
    display: inline-block;
    width: 455px;
    height: 25px;
}
.logo img {
    width: 100%;
    height: 100%;
}
.center-logo {
    position: absolute;
    left: 0;
    right: 0;
    top: 42px;
    text-align: center;
}
.hamburger-icon {
    width: 40px;
    display: inline-block;
    position: relative;
    padding: 13px 0;
    z-index: 1;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}
.hamburger-icon span {
    display: block;
    position: absolute;
    height: 4px;
    width: 50%;
    background: #fff;
    opacity: 1;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
    -webkit-transition: 0.25s ease-in-out;
    -moz-transition: 0.25s ease-in-out;
    -o-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
}
.hamburger-icon span:nth-child(odd) {
    left: 0;
}
.hamburger-icon span:nth-child(even) {
    left: 50%;
}
.hamburger-icon span:nth-child(3),
.hamburger-icon span:nth-child(4) {
    top: 13px;
}
.hamburger-icon span:nth-child(5),
.hamburger-icon span:nth-child(6) {
    top: 26px;
}
.hamburger-icon span:nth-child(1),
.hamburger-icon span:nth-child(2) {
    top: 0;
}
.open-menu .hamburger-icon span:nth-child(1) {
    left: 4px;
    top: 6px;
}
.open-menu .hamburger-icon span:nth-child(1),
.open-menu .hamburger-icon span:nth-child(6) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.open-menu .hamburger-icon span:nth-child(2) {
    left: calc(50% - 4px);
    top: 6px;
}
#nav-icon2.open span:nth-child(5),
.open-menu .hamburger-icon span:nth-child(2) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.open-menu .hamburger-icon span:nth-child(3) {
    left: -50%;
    opacity: 0;
}
.open-menu .hamburger-icon span:nth-child(3),
.open-menu .hamburger-icon span:nth-child(4) {
    top: 8px;
}
.open-menu .hamburger-icon span:nth-child(4) {
    left: 100%;
    opacity: 0;
}
.open-menu .hamburger-icon span:nth-child(5) {
    left: 4px;
    top: 18px;
}
.open-menu .hamburger-icon span:nth-child(6) {
    left: calc(50% - 4px);
    top: 18px;
}
.open-menu .hamburger-icon span:nth-child(2),
.open-menu .hamburger-icon span:nth-child(5) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.open-menu body {
    overflow-y: hidden;
}
.header-right-link {
    color: #fff;
    letter-spacing: 3px;
    position: relative;
    z-index: 1;
}
.header-links {
    background: rgba(0, 0, 0, 0.85);
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    padding: 122px 157px;
    font-weight: 400;
    display: none;
    z-index: 5;
}
.header-links li a {
    color: #fff;
    font-size: 36px;
    line-height: 40px;
    display: inline-block;
    letter-spacing: 7px;
    position: relative;
}
.header-links li a:after {
    content: "";
    height: 2px;
    background: #fff;
    position: absolute;
    left: 0;
    top: 50%;
    width: 0;
    margin-top: -1px;
}
.header-links li a:hover {
    padding-left: 35px;
}
.header-links li a:hover:after {
    width: 30px;
}
.header-links li {
    padding-bottom: 30px;
}
.header-links li.active a {
    padding-left: 35px;
}
.header-links li.active a:after {
    width: 30px;
}
.outer-header {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    margin: 0 auto;
    z-index: 9;
}
header {
    max-width: 1440px;
    margin: 0 auto;
}
.contact-page .header-links,
.small-header .header-links {
    position: absolute;
    bottom: 0;
    top: 106px;
    max-width: 1440px;
    margin: 0 auto;
    left: 0;
}
.main-content {
    display: block;
    padding-top: 105px;
}
.hero-banner {
    position: relative;
}
.hero-banner .imgfill {
    height: 100%;
}
.hero-banner .imgfill:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.25);
    z-index: 1;
}
.banner-text {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    z-index: 2;
    color: #fff;
}
.heading-block {
    padding: 99px 180px 123px 0;
}
.heading-block p {
    padding-right: 30px;
}
.heading-block p:last-child {
    padding-bottom: 0;
}
.underline {
    position: relative;
}
.underline:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 2px;
    height: 1px;
    background: #000;
    width: 68px;
}
.black-block {
    background: #000;
    padding: 54px 110px 109px;
}
.line-effects {
    position: relative;
}
.ver-line-white {
    position: absolute;
    background: #fff;
    width: 1px;
    right: 158px;
    top: 0;
    max-height: 180px;
    display: block;
    height: 0;
}
.ver-line-black {
    position: absolute;
    background: #000;
    width: 1px;
    right: 158px;
    top: -273px;
    max-height: 273px;
    display: block;
    height: 0;
}
.table {
    width: 100%;
    height: 100%;
    display: table;
}
.table-cell {
    display: table-cell;
    vertical-align: middle;
}
.valign-botom {
    vertical-align: bottom;
}
.grid-layout .left-grid {
    width: 55.5%;
    vertical-align: top;
}
.grid-layout .right-grid {
    width: 44.5%;
}
.left-grid .img-block img {
    width: 100%;
}
.left-grid h5 {
    text-align: right;
    position: relative;
    margin-bottom: 36px;
    padding-bottom: 0;
}
.view-link {
    color: #fff;
    font-size: 18px;
    line-height: 22px;
    text-transform: uppercase;
    font-weight: 300;
    padding-right: 106px;
}
.view-link em {
    width: 37px;
    height: 21px;
    position: absolute;
    right: 0;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.view-link em img {
    width: 100%;
    height: 100%;
}
.right-grid {
    padding: 0 0 23px 103px;
}
.right-grid .detail-block h3 {
    color: #fff;
    letter-spacing: 4px;
}
.right-grid .detail-block p {
    color: #fff;
    line-height: 36px;
}
.right-grid .detail-block p:last-child {
    padding-bottom: 0;
}
.white-bg-after:after {
    background: #fff;
}
.grey-bg-after:after {
    background: #f6f6f6;
}
.dark-grey-bg-after:after {
    background: #4a4a4a;
}
.view-link:hover {
    color: #fff;
}
.view-link:hover em {
    right: -10px;
}
.three-blocks {
    text-align: center;
}
.three-blocks li {
    float: left;
    width: 32.87%;
    height: 530px;
    border-right: 0;
    margin-right: 10px;
}
.three-blocks li:last-child {
    margin-right: 0;
}
.grey-layout {
    background: #f6f6f6;
}
.small-black-block h2 {
    color: #fff;
    text-align: center;
    font-weight: 300;
}
.grey-layout .small-black-block {
    position: relative;
    top: -26px;
}
.grey-layout .small-black-block h2 {
    padding: 0;
    margin: 0;
}
.small-black-block {
    padding: 71px 100px;
}
.grey-layout .info-block .left-info {
    width: 50%;
    float: left;
    padding-right: 20px;
}
.grey-layout .info-block .right-info {
    width: 50%;
    float: left;
    padding-left: 39px;
}
.grey-layout .info-block {
    padding: 61px 49px 123px;
}
.grey-layout .info-block .left-info p:last-child,
.grey-layout .info-block .right-info p:last-child {
    padding-bottom: 0;
}
.grey-bg {
    background: #f6f6f6;
}
.bg-img-block .img-block img {
    width: 100%;
}
.story-block .left-block {
    float: left;
    width: 50%;
}
.story-block .right-block {
    float: left;
    width: 50%;
    padding-left: 69px;
}
.story-block {
    position: relative;
    top: -100px;
}
.story-block .grey-bg {
    max-width: 494px;
    padding: 62px 39px 90px;
    height: 100%;
}
.story-block .grey-bg h3 {
    padding-bottom: 23px;
    margin-bottom: 43px;
}
.story-block .grey-bg p:last-child {
    padding-bottom: 0;
}
.form-control,.gfield input{
    height: 100px;
    line-height: 28px  !important;
    font-size: 24px  !important;
    border: 1px solid #000;
    color: #000;
    width: 100%;
    padding: 32px 43px !important;
    letter-spacing: 3px !important;
    font-weight: 300;
}
.form-group {
    margin-bottom: 40px;
}
.btn-panel {
    text-align: right;
}
.primary-btn,.gform_wrapper .gform_footer input {
    background: #000;
    color: #fff;
    font-size: 28px;
    line-height: 32px;
    font-weight: 400;
    display: inline-block;
    text-align: center;
    box-shadow: none;
    border: 0;
    outline: 0;
    text-transform: uppercase;
    padding: 34px 136px;
    letter-spacing: 4px;
    position: relative;
    cursor: pointer;
}

body .gform_wrapper .gform_footer {padding:2px 0;margin: 0;width: auto;position: relative;display: inline-block;transition: all 0.2s linear;-o-transition: all 0.2s linear;-ms-transition: all 0.2s linear;-moz-transition: all 0.2s linear;-webkit-transition: all 0.2s linear;    -webkit-transition-delay: 0.2s;-moz-transition-delay: 0.2s;-o-transition-delay: 0.2s;transition-delay: 0.2s;border-left: 2px solid transparent;border-right: 2px solid transparent;}
body .gform_wrapper .gform_footer:hover{border-color:#000;}
body .gform_wrapper .gform_footer input{margin:0px !important;}
.gform_wrapper .gform_footer:after,
.gform_wrapper .gform_footer:before,
.primary-btn:after,
.primary-btn:before {
    content: "";
    width: 0;
    height: 2px;
    position: absolute;
    transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    background: #000;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
}
.gform_wrapper .gform_footer:before,
.primary-btn:before {
    right: 0;
    top: 0;
}
.gform_wrapper .gform_footer:after,
.primary-btn:after {
    left: 0;
    bottom: 0;
}
.gform_wrapper .gform_footer input:hover,
.primary-btn:hover {
    background: #fff;
    color: #000;
}
.gform_wrapper .gform_footer:hover:after,
.gform_wrapper .gform_footer:hover:before,
.primary-btn:hover::after,
.primary-btn:hover::before {
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    width: 100%;
}
.gform_wrapper .gform_footer input::after,
.gform_wrapper .gform_footer input::before,
.primary-btn span::after,
.primary-btn span::before {
    content: "";
    width: 2px;
    height: 0;
    position: absolute;
    transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    background: #000;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
}
.primary-btn span {
    display: block;
}

.gform_wrapper .gform_footer input::before,
.primary-btn span::before {
    left: 0;
    top: 0;
}
.gform_wrapper .gform_footer input::after,
.primary-btn span::after {
    right: 0;
    bottom: 0;
}
.gform_wrapper .gform_footer:hover input::after,
.gform_wrapper .gform_footer:hover input::before,
.primary-btn:hover span::after,
.primary-btn:hover span::before {
    height: 100%;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
}
.left-form {
    width: 71%;
    float: left;
}
.right-form {
    width: 29%;
    float: left;
    text-align: right;
    padding-left: 60px;
}
.right-form address {
    color: #000;
    font-weight: 400;
    line-height: 29px;
    padding-bottom: 35px;
}
.right-form .tel-block h5 {
    color: #000;
    font-weight: 400;
}
.right-form .tel-block a {
    color: #000;
    font-weight: 700;
}
.form-outer h2 {
    margin-bottom: 13px;
}
.form-block .heading-block {
    padding: 99px 180px 32px 0;
}
address span {
    display: block;
}
.main-content {
    padding-bottom: 196px;
}
.head-title {
    padding: 170px 0 58px;
}
.map-block {
    margin-bottom: 108px;
}
.map-block img {
    width: 100%;
}
.dark-grey-block {
    background: #4a4a4a;
}
.dark-grey-block h3 {
    color: #fff;
}
.dark-grey-block p {
    color: #fff;
}
.info-head {
    font-weight: 300;
    padding-bottom: 23px;
    margin-bottom: 41px;
}
.service-info {
    padding: 100px 141px 100px 0;
    width: 51%;
}
.service-img {
    width: 40%;
}
.service-img .img-block {
    position: relative;
    bottom: -44px;
}
.service-img .img-block img {
    width: 100%;
}
.grey-block {
    background: #f6f6f6;
    margin: 150px 0 144px;
}
.grey-block .service-info {
    padding: 93px 0 100px 164px;
    width: 56%;
}
.grey-block .service-img {
    width: 100%;
}
.service-blocks-outer {
    margin-bottom: 150px;
}
.dark-grey-block p:last-child,
.grey-block p:last-child {
    padding-bottom: 0;
}
.filter-list label {
    position: absolute;
    left: 29px;
    top: 25px;
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    color: #fff;
    text-transform: none;
    letter-spacing: 2px;
}
.secondary-btn {
    font-size: 12px;
    line-height: 16px;
    color: #fff;
    border: 1px solid #fff;
    padding: 5px 34px;
    text-align: center;
    text-transform: none;
    letter-spacing: 2px;
}
.secondary-btn:focus,
.secondary-btn:hover {
    background: #fff;
}
.mixit-links {
    padding-left: 233px;
}
.mixit-links li {
    display: inline-block;
    width: auto;
    margin-right: 6px;
    margin-bottom: 6px;
}
.mixit-links li:last-child {
    margin-right: 0;
}
.filter-list {
    position: relative;
    top: 0;
    max-width: 1030px;
    margin: 0 auto;
    left: -21px;
    background: #000;
    padding: 19px 10px 14px;
}
.card-stack {
    width: 1030px;
    height: auto;
    background-color: #fff;
    margin: 174px auto 66px;
    position: relative;
    left: -21px;
}
.card-stack .buttons {
    width: 35px;
    height: 21px;
}
.nav-outer {
    position: absolute;
    right: 27px;
    top: 607px;
    width: 105px;
}
.nav-outer .next {
    float: right;
}
.nav-outer .prev {
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    float: left;
}
.nav-outer .next.disabled,
.nav-outer .prev.disabled {
    pointer-events: none;
}
.card-stack .buttons:hover {
    transform: scale(1.3, 1.3) rotate(180deg);
}
.card-stack .next:hover {
    transform: scale(1.3, 1.3) rotate(0);
}
.card-stack .prev {
    left: 15px;
    right: auto;
}
.card-stack .next {
    left: auto;
    right: 15px;
}
.card-stack .carousel .buttons:hover {
    color: #c01313;
    background: #fff;
}
.card-stack .card-list li {
    transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    border-radius: 2px;
    position: absolute;
    list-style: none;
    height: 300px;
    left: 0;
    right: 0;
    margin: 0 auto;
    padding-top: 20px;
    text-align: center;
    background-size: cover;
    height: 200px;
    overflow: hidden;
}
.card-stack .card-list li.activeNow {
    width: 100%;
    height: auto;
    overflow: visible;
}
.card-stack:hover > .buttons.prev {
    display: block;
    animation: bounceInLeft 0.2s;
}
.card-stack:hover > .buttons.next {
    display: block;
    animation: bounceInRight 0.2s;
}
.transformThis {
    animation: scaleDown 0.5s;
}
.transformPrev {
    animation: scaleUp 0.1s;
    display: none;
}
@keyframes scaleUp {
    0% {
        transform: scale(1.2) translateY(50px);
        opacity: 0;
    }
    20% {
        transform: scale(1.15) translateY(40px);
        opacity: 0.1;
    }
    40% {
        transform: scale(1.1) translateY(30px);
        opacity: 0.2;
    }
    60% {
        transform: scale(1.05) translateY(20px);
        opacity: 0.4;
    }
    80% {
        transform: scale(1.01) translateY(10px);
        opacity: 0.8;
    }
    100% {
        transform: scale(1) translateY(0);
        opacity: 1;
    }
}
@keyframes scaleDown {
    0% {
        transform: scale(1) translateY(0);
        opacity: 1;
    }
    20% {
        transform: scale(1.01) translateY(20px);
        opacity: 0.8;
    }
    40% {
        transform: scale(1.05) translateY(40px);
        opacity: 0.4;
    }
    60% {
        transform: scale(1.1) translateY(60px);
        opacity: 0.2;
    }
    80% {
        transform: scale(1.15) translateY(80px);
        opacity: 0.1;
    }
    100% {
        transform: scale(1.2) translateY(100px);
        opacity: 0;
    }
}
@keyframes scaleCard {
    0% {
        top: 5px;
    }
    100% {
        top: 24px;
    }
}
@keyframes bounceInLeft {
    0% {
        opacity: 0;
        transform: translateX(40px);
    }
    100% {
        transform: translateX(0);
    }
}
@keyframes bounceInRight {
    0% {
        opacity: 0;
        transform: translateX(-40px);
    }
    100% {
        transform: translateX(0);
    }
}
.card-thumb .img-block {
    height: 505px;
}
.card-stack .card-list {
    width: 100%;
    position: relative;
}
.card-content {
    background: #f6f6f6;
    color: #000;
}
.card-content p {
    margin: 0;
    padding: 0;
    text-align: left;
    max-width: 50%;
    line-height: 28px;
    letter-spacing: 3.4px;
}
.card-stack .card-list li {
    padding: 0;
}
.card-thumb img {
    width: 100%;
}
.card-stack .card:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: #000;
}
.card-stack .card:last-child:after {
    display: none;
}
.card-content {
    text-align: left;
    padding: 33px 35px;
}
.card-content h3 {
    letter-spacing: 2px;
    font-size: 22px;
    line-height: 28px;
    padding-bottom: 7px;
    max-width: 50%;
}
.card-stack .card-list li .img-block {
    background-size: cover !important;
    background-position: center center !important;
}
footer {
    background: #000;
    text-align: center;
    padding: 96px 0 26px;
}
footer .center-logo {
    position: static;
    margin-bottom: 86px;
}
.footer-links {
    max-width: 544px;
    margin: 0 auto 125px;
}
.footer-links li {
    display: inline-block;
    width: 50%;
    margin-bottom: 14px;
    text-align: left;
}
.footer-links li:nth-child(even) {
    padding-left: 66px;
}
.footer-links li a {
    color: #fff;
    font-size: 22px;
    line-height: 26px;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 4.1px;
}
a.cut-effect {
    position: relative;
}
a.cut-effect:after {
    content: "";
    position: absolute;
    left: -10px;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    height: 2px;
    background: #fff;
    right: 100%;
    opacity: 0;
}
a.cut-effect:hover:after {
    right: -10px;
    opacity: 1;
}
a.black-cut:after {
    background: #000;
}
address {
    font-size: 18px;
    line-height: 22px;
    color: #fff;
    letter-spacing: 3px;
    padding-bottom: 40px;
}
.tel-block {
    padding: 0 0 23px;
}
.tel-block h5 {
    color: #fff;
    text-transform: uppercase;
    font-weight: 300;
}
.tel-block a {
    font-size: 18px;
    line-height: 22px;
    font-weight: 300;
    color: #fff;
    letter-spacing: 3px;
}
.copyright {
    color: #fff;
    font-size: 12px;
    line-height: 16px;
    font-weight: 400;
    letter-spacing: 3px;
    padding: 0;
}
.line {
    position: absolute;
    left: 0;
    top: 50%;
    background: #000;
    height: 2px;
    z-index: 0;
    width: 54px;
}
.hr-line {
    position: absolute;
    left: -56px;
    width: 0;
    background: #000;
    height: 2px;
    z-index: 0;
    max-width: 75px;
    top: 272px;
}
.card-stack .line {
    position: absolute;
    left: -56px;
    top: -156px;
    height: 0;
    background: #000;
    width: 2px;
    z-index: 0;
}
.filter-block-outer {
    padding-bottom: 96px;
    margin-top: -56px;
}
.active-list a {
    pointer-events: none;
    background: #fff;
    color: #000;
}
.active-list a:focus,
.active-list a:hover {
    color: #000;
}
.vertical-line {
    position: absolute;
    left: -56px;
    top: 50%;
    margin-top: 2px;
    height: 0;
    background: #000;
    width: 2px;
    z-index: 0;
}
.testimonial-content {
    position: relative;
    margin: 110px 60px 0 70px;
}
.testimonial-content p {
    max-width: 100% !important;
    font-size: 24px;
    line-height: 40px;
    letter-spacing: 3.4px;
    margin-bottom: 10px;
}
.testimonial-content h3 {
    max-width: 100% !important;
    text-align: right;
    padding-right: 17px;
    letter-spacing: 3.4px;
    font-size: 24px;
    line-height: 28px;
}
.quote {
    display: block;
    width: 96px;
    position: absolute;
    left: -50px;
    top: -50px;
    height: 70px;
}
.quote svg {
    width: 100%;
    height: 100%;
}
.testimonial-inner-content {
    position: relative;
    z-index: 0;
    margin-bottom: 65px;
}
.header-right-link:focus,
.header-right-link:hover {
    color: #fff;
    opacity: 0.7;
}
.opacity-effect:focus,
.opacity-effect:hover {
    color: #fff;
    opacity: 0.5;
}
.left-form {
    width: 53%;
}
.right-form {
    width: 47%;
}
.head-title {
    padding: 170px 0 58px !important;
}
.header-links li a {
    font-size: 29px;
    line-height: 32px;
}
.filter-list {
    max-width: 824px;
}
.card-stack {
    width: 824px;
}
.service-info ul li {
    color: #fff;
    list-style: disc;
    list-style-position: inside;
    text-transform: initial;
}
.service-info ul ol {
    color: #fff;
    list-style: decimal;
    list-style-position: inside;
    text-transform: initial;
}
.footer-links li a:after {
    content: "";
    height: 2px;
    background: #fff;
    position: absolute;
    left: 0;
    top: 50%;
    width: 0;
    margin-top: -1px;
}
.footer-links li a:hover {
    padding-left: 35px;
}
.footer-links li a:hover:after {
    width: 30px;
}
@media (max-width: 1439px) {
    .black-block {
        padding: 54px 60px 109px;
    }
    .right-grid {
        padding: 0 0 23px 63px;
    }
    .small-black-block {
        padding: 60px 100px;
    }
    .grey-layout .info-block {
        padding: 50px 49px;
    }
    .ver-line-black,
    .ver-line-white {
        right: 60px;
    }
    .filter-list {
        left: 0;
    }
    .card-stack {
        left: 0;
        margin-bottom: 0;
    }
    .filter-block-outer {
        padding-bottom: 0;
    }
    .secondary-btn {
        padding: 5px 20px;
    }
    .card-content p {
        max-width: 80%;
    }
    .card-content h3 {
        max-width: 80%;
    }
    .three-blocks li {
        margin-right: 0;
        border-right: 10px solid #fff;
        width: 33.33%;
    }
    .three-blocks li:last-child {
        border-right: 0;
    }
}
@media (max-width: 1199px) {
    h1 {
        font-size: 44px;
        line-height: 48px;
        letter-spacing: 6px;
        padding-bottom: 10px;
    }
    h1 span {
        font-size: 22px;
        line-height: 32px;
        letter-spacing: 2px;
    }
    h2 {
        font-size: 34px;
        line-height: 38px;
        margin-bottom: 30px;
        letter-spacing: 4px;
    }
    h3 {
        font-size: 22px;
        line-height: 26px;
        padding-bottom: 30px;
        letter-spacing: 3px;
    }
    h5 {
        font-size: 16px;
        line-height: 20px;
    }
    p {
        font-size: 18px;
        line-height: 30px;
    }
    .container {
        max-width: 970px;
    }
    .form-block .heading-block,
    .heading-block {
        padding: 50px 0;
    }
    .black-block {
        padding: 30px 50px;
    }
    .view-link {
        padding-right: 75px;
        font-size: 16px;
        line-height: 20px;
    }
    .right-grid {
        padding: 0 0 0 40px;
    }
    .info-head {
        padding-bottom: 20px;
        margin-bottom: 20px;
    }
    .right-grid .detail-block p {
        line-height: 30px;
    }
    .left-grid h5 {
        margin-bottom: 18px;
    }
    .three-blocks li {
        height: 400px;
        border-right: 7px solid #fff;
    }
    .grey-layout .small-black-block {
        padding: 30px 50px;
    }
    .grey-layout .info-block {
        padding: 30px;
    }
    .story-block .grey-bg {
        padding: 50px 20px;
    }
    .story-block .grey-bg h3 {
        margin-bottom: 23px;
    }
    .story-block {
        top: -60px;
    }
    .form-control,.gfield input {
        height: 80px;
        padding: 22px 33px !important;
        line-height: 24px !important;
        font-size: 20px !important;
        letter-spacing: 2px !important;
    }

    .primary-btn,.gform_wrapper .gform_footer input {
        font-size: 24px;
        padding: 24px 90px;
        line-height: 28px;
    }
    .main-content {
        padding-bottom: 100px;
    }
    footer {
        padding: 70px 0 25px;
    }
    footer .center-logo {
        margin-bottom: 40px;
    }
    .footer-links li a {
        font-size: 18px;
        line-height: 22px;
        letter-spacing: 2px;
    }
    .footer-links {
        margin: 0 auto 40px;
    }
    address {
        font-size: 16px;
        line-height: 20px;
        padding-bottom: 30px;
    }
    .story-block .left-block,
    .story-block .right-block {
        padding: 0 20px;
    }
    .ver-line-black,
    .ver-line-white {
        right: 40px;
    }
    .head-title {
        padding: 50px 0;
    }
    .map-block {
        margin-bottom: 70px;
    }
    .service-info {
        padding: 50px 50px 50px 0;
    }
    .grey-block .service-info {
        padding: 50px 0 50px 50px;
    }
    .grey-block {
        margin: 100px 0;
    }
    .service-blocks-outer {
        margin-bottom: 80px;
    }
    .filter-list {
        max-width: 800px;
        top: 0;
        margin-top: 20px;
    }
    .card-stack {
        width: 800px;
    }
    .mixit-links {
        padding-left: 170px;
    }
    .card-content {
        padding: 23px;
    }
    .nav-outer {
        top: 580px;
        right: 23px;
    }
    .line {
        right: 97.5%;
    }
    .testimonial-content {
        margin: 70px 60px 0;
    }
    .testimonial-content p {
        font-size: 22px;
        line-height: 26px;
        letter-spacing: 3px;
    }
    .testimonial-content h3 {
        padding-right: 0;
    }
    .quote {
        width: 70px;
        height: 52px;
    }
    .header-links {
        padding: 122px 117px;
    }
    .testimonial-inner-content {
        margin-bottom: 0;
    }
    .filter-block-outer {
        margin-top: 0;
    }
    .open-menu {
        overflow: hidden;
    }
}
@media (max-width: 991px) {
    h1 {
        font-size: 40px;
        line-height: 44px;
        letter-spacing: 4px;
    }
    h1 span {
        font-size: 20px;
        line-height: 30px;
        letter-spacing: 1.5px;
    }
    h2 {
        font-size: 28px;
        line-height: 32px;
        margin-bottom: 20px;
        letter-spacing: 2px;
    }
    h3 {
        font-size: 20px;
        line-height: 24px;
        padding-bottom: 20px;
        letter-spacing: 2px;
    }
    h5 {
        font-size: 15px;
        line-height: 19px;
    }
    p {
        font-size: 17px;
        line-height: 28px;
    }
    .form-block .heading-block,
    .heading-block {
        padding: 40px 20px;
    }
    .main-content {
        padding-top: 84px;
    }
    .header {
        padding: 30px 30px;
    }
    .center-logo {
        top: 31px;
    }
    .header-links {
        padding: 82px 67px;
    }
    .header-links li a {
        font-size: 30px;
        line-height: 34px;
    }
    .header-links li {
        padding-bottom: 20px;
    }
    .logo {
        width: 335px;
    }
    .header-right-link {
        font-size: 16px;
    }
    .hamburger-icon {
        padding: 10px 0;
    }
    .black-block {
        padding: 25px;
    }
    .right-grid .detail-block h3 {
        margin-bottom: 10px;
    }
    .view-link {
        padding-right: 65px;
    }
    .view-link em {
        width: 30px;
        height: 18px;
    }
    .grid-layout .left-grid {
        width: 52%;
    }
    .grid-layout .right-grid {
        width: 48%;
    }
    .three-blocks li {
        height: 340px;
    }
    .grey-layout .info-block {
        padding: 10px 30px 30px;
    }
    .grey-layout .info-block .left-info {
        padding-right: 10px;
    }
    .grey-layout .info-block .right-info {
        padding-left: 20px;
    }
    .story-block {
        top: -40px;
    }
    .story-block .grey-bg {
        padding: 40px 20px 30px;
    }
    .form-block .heading-block {
        padding: 20px 20px 40px;
    }
    .form-control,.gfield input {
        height: 60px;
        height: 60px;
        line-height: 22px !important;
        letter-spacing: 1px !important;
        font-size: 18px !important;
        padding: 13px 23px 12px !important;
    }
    .form-group {
        margin-bottom: 20px;
    }
    .right-form {
        padding-left: 20px;
    }
    .primary-btn,.gform_wrapper .gform_footer input {
        font-size: 20px;
        padding: 18px 60px;
        line-height: 24px;
    }
    .right-form address {
        line-height: 24px;
        padding-bottom: 30px;
    }
    footer {
        padding: 50px 0 25px;
    }
    .footer-links li a {
        font-size: 17px;
        line-height: 21px;
    }
    .footer-links {
        max-width: 424px;
    }
    address {
        font-size: 15px;
        line-height: 19px;
        padding-bottom: 20px;
    }
    .copyright {
        letter-spacing: 2px;
        font-size: 11px;
        line-height: 15px;
    }
    .ver-line-black,
    .ver-line-white {
        right: 30px;
    }
    .ver-line-black {
        top: -200px;
        max-height: 200px;
    }
    .ver-line-white {
        max-height: 120px;
    }
    .service-img .img-block {
        bottom: -24px;
    }
    .grey-block {
        margin: 70px 0;
    }
    .filter-list {
        margin: 20px 40px 0;
        max-width: 100%;
    }
    .card-stack {
        padding: 0 40px;
        width: 100%;
        margin-top: 120px;
    }
    .nav-outer {
        right: 63px;
    }
    .testimonial-content {
        margin: 60px 20px 0;
    }
    .testimonial-content p {
        font-size: 20px;
        line-height: 24px;
    }
    .quote {
        width: 50px;
        height: 37px;
        left: -30px;
        top: -35px;
    }
    .contact-page .header-links,
    .small-header .header-links {
        top: 85px;
    }
    .service-block {
        padding: 0 20px;
    }
    .hr-line,
    .hr-line-list,
    .line,
    .ver-line-black,
    .ver-line-white,
    .vertical-line {
        display: none;
    }
}
@media (max-width: 767px) {
    h1 {
        font-size: 34px;
        line-height: 38px;
        letter-spacing: 2px;
    }
    h1 span {
        font-size: 18px;
        line-height: 28px;
        letter-spacing: 1px;
    }
    h2 {
        font-size: 24px;
        line-height: 30px;
        letter-spacing: 1px;
        margin-bottom: 10px;
    }
    h3 {
        font-size: 18px;
        line-height: 22px;
        padding-bottom: 10px;
        letter-spacing: 1px;
    }
    p {
        font-size: 16px;
        line-height: 24px;
    }
    .main-content {
        padding-top: 69px;
    }
    .hidden-xs {
        display: none !important;
    }
    .header {
        padding: 25px 15px;
    }
    .center-logo {
        left: auto;
        right: 20px;
        top: 25px;
    }
    .logo {
        width: 295px;
    }
    .hamburger-icon {
        width: 32px;
    }
    .ver-line-black,
    .ver-line-white {
        display: none;
    }
    .hamburger-icon span {
        height: 3px;
    }
    .hamburger-icon span:nth-child(1),
    .hamburger-icon span:nth-child(2) {
        top: -4px;
    }
    .hamburger-icon span:nth-child(3),
    .hamburger-icon span:nth-child(4) {
        top: 9px;
    }
    .hamburger-icon span:nth-child(5),
    .hamburger-icon span:nth-child(6) {
        top: 22px;
    }
    .open-menu .hamburger-icon span:nth-child(6) {
        left: calc(50% - 2px);
        top: 17px;
    }
    .open-menu .hamburger-icon span:nth-child(5) {
        left: 2px;
        top: 17px;
    }
    .open-menu .hamburger-icon span:nth-child(1) {
        left: 2px;
        top: 6px;
    }
    .open-menu .hamburger-icon span:nth-child(2) {
        left: calc(50% - 2px);
        top: 6px;
    }
    .contact-page .header-links,
    .header-links,
    .small-header .header-links {
        padding: 50px 25px;
        top: 70px;
        position: fixed;
        height: auto !important;
        bottom: 0;
        background: rgba(0, 0, 0, 0.9);
    }
    .header-links li a {
        letter-spacing: 4px;
        font-size: 24px;
        line-height: 28px;
    }
    .header-links li {
        padding-bottom: 15px;
    }
    .form-block .heading-block,
    .heading-block {
        padding: 40px 5px 20px;
    }
    .black-block {
        padding: 30px 20px;
    }
    .grid-layout .left-grid {
        width: 100%;
        display: block;
    }
    .grid-layout .right-grid {
        width: 100%;
        display: block;
    }
    .right-grid {
        padding: 30px 0 0;
    }
    .view-link {
        font-size: 14px;
        line-height: 18px;
        padding-right: 35px;
    }
    .view-link em {
        width: 25px;
        height: 15px;
    }
    .three-blocks li:first-child {
        width: 100%;
        border: 0;
        border-bottom: 5px solid #fff;
        height: 330px;
    }
    .three-blocks li {
        width: 50%;
        border-right: 5px solid #fff;
        height: 280px;
    }
    .grey-layout .small-black-block {
        top: 0;
        margin-left: -15px;
        margin-right: -15px;
        padding: 20px;
    }
    .grey-layout .info-block {
        padding: 30px 0;
    }
    .grey-layout .info-block .left-info {
        margin-bottom: 30px;
    }
    .grey-layout .info-block .left-info,
    .grey-layout .info-block .right-info {
        width: 100%;
        padding: 0;
    }
    .story-block {
        top: 0;
    }
    .story-block .left-block {
        width: 100%;
        padding: 0;
    }
    .story-block .right-block {
        width: 100%;
        padding: 0;
    }
    .story-block .grey-bg {
        background: 0 0;
    }
    .bg-img-block {
        background: #f6f6f6;
    }
    .grey-bg-outer {
        height: auto !important;
    }
    .story-block .grey-bg {
        padding: 15px 10px;
    }
    .left-form,
    .right-form {
        width: 100%;
    }
    .left-form {
        margin-bottom: 30px;
    }
    .right-form {
        padding-left: 0;
    }
    .form-control,.gfield input {
        height: 50px;
        line-height: 22px !important;
        letter-spacing: 0.5px !important;
        font-size: 16px !important;
        padding: 11px 23px 11px !important;
    }
    .primary-btn,.gform_wrapper .gform_footer input {
        font-size: 16px;
        padding: 14px 40px;
        line-height: 22px;
    }
    .form-block {
        padding-top: 30px;
    }
    .right-form .tel-block {
        padding: 0;
    }
    .main-content {
        padding-bottom: 50px;
    }
    .footer-links li {
        width: 100%;
        padding: 0 !important;
        text-align: center;
        margin-bottom: 8px;
    }
    .footer-links {
        margin: 0 auto 35px;
    }
    footer {
        padding: 40px 15px 25px;
    }
    .footer-links li a {
        font-size: 14px;
        line-height: 18px;
    }
    address {
        font-size: 13px;
        line-height: 17px;
        padding-bottom: 35px;
    }
    .head-title {
        padding: 30px 0;
    }
    .map-block {
        margin-bottom: 20px;
    }
    .service-info {
        width: 100%;
        display: block;
        padding: 20px 0;
    }
    .service-img {
        width: 100%;
        display: block;
    }
    .grey-block .service-info {
        padding: 20px 0;
    }
    .service-blocks-outer {
        margin-bottom: 40px;
    }
    .grey-block {
        margin: 50px 0;
    }
    .hr-line,
    .hr-line-list,
    .line {
        display: none;
    }
    .filter-list {
        margin: 0;
    }
    .card-stack {
        padding: 0;
    }
    .filter-list {
        text-align: center;
    }
    .filter-list label {
        position: static;
        display: block;
        margin-bottom: 15px;
    }
    .mixit-links {
        padding-left: 0;
    }
    .nav-outer {
        width: 100%;
        position: static;
    }
    .card-content h3,
    .card-content p {
        max-width: 100%;
    }
    .card-content {
        padding: 15px;
    }
    .heading-block p {
        padding-right: 0;
    }
    .filter-block-outer {
        padding-top: 20px;
    }
    .card-content h3 {
        letter-spacing: 1px;
        font-size: 18px;
        line-height: 22px;
    }
    .card-content p {
        line-height: 24px;
        letter-spacing: 3px;
    }
    .testimonial-content p {
        font-size: 18px;
    }
    .quote {
        width: 40px;
        height: 29px;
        left: -20px;
        top: -25px;
    }
    .testimonial-content {
        margin: 40px 20px 0;
    }
    .grey-block .service-info {
        width: 100%;
    }
    .visible-xs {
        display: block !important;
    }
    .contact-page .header-links,
    .small-header .header-links {
        top: 70px;
    }
    .service-block {
        padding: 0;
    }
    .card-thumb .img-block {
        height: 295px;
    }
}
@media (max-width: 413px) {
    h1 {
        font-size: 30px;
        line-height: 34px;
    }
    h2 {
        font-size: 22px;
        line-height: 28px;
    }
    .logo {
        width: 235px;
    }
    .header-links li a {
        font-size: 20px;
        line-height: 24px;
    }
    .form-block .heading-block,
    .heading-block {
        padding: 30px 5px 20px;
    }
    .form-block {
        padding-top: 10px;
    }
    .head-title {
        padding: 20px 0;
    }
    .form-control,.gfield input {
        font-size: 15px !important;
        line-height: 21px !important;
    }
}
@media only screen and (min-width: 1440px) {
    .black-block.line-effects .ver-line-white {
        right: 100px;
    }
    .black-block.line-effects .ver-line-black {
        right: 100px;
    }
}
@media only screen and (min-width: 1200px) {
    .form-control,.gfield input {
        height: 80px;
        padding: 22px 33px !important;
        line-height: 24px !important;
        font-size: 20px !important;
        letter-spacing: 2px !important;
    }
    .primary-btn,.gform_wrapper .gform_footer input {
        font-size: 24px;
        padding: 24px 90px;
        line-height: 28px;
    }
    .page-template-template-services .valign-botom {
        vertical-align: top;
        padding: 100px 0 100px 0;
    }
    .page-template-template-services .service-img .img-block {
        bottom: 0;
    }
    .page-template-template-services .table-cell {
        vertical-align: top;
    }
}
@media only screen and (max-width: 1199px) {
    .page-template-template-services .valign-botom {
        vertical-align: top;
        padding: 50px 0 50px 0;
    }
    .page-template-template-services .service-img .img-block {
        bottom: 0;
    }
    .page-template-template-services .table-cell {
        vertical-align: top;
    }
}
@media (max-width: 767px) {
    .left-form,
    .right-form {
        width: 100%;
    }
    .header-links li a {
        font-size: 19px;
        line-height: 22px;
    }
}
header,
footer.fix-container {
    max-width: 100%;
}

.footer-links li a {
    position: relative;
}
.footer-links {
    display: flex;
    flex-wrap: wrap;
}


body .gform_wrapper form{text-align:right !important;}
body .gform_wrapper .gform_body{text-align:left !important;}
body .gform_wrapper li.gfield.gfield_error,
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {background-color: transparent!important;margin-bottom: 40px !important;  border-top: 0px solid #c89797 !important; border-bottom: 0px solid #c89797 !important;padding-bottom: 0 !important;padding-top: 0 !important;}
body .gform_wrapper .top_label .gfield_error {width:100% !important;}
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {display: none !important;}

body img.gform_ajax_spinner {display: none !important;}
body .gform_wrapper div.validation_error{display:none !important;}

body .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
body .gform_wrapper li.gfield_error textarea {border: 1px solid #ff0000 !important;}

@media (max-width: 991px){
    body .gform_wrapper li.gfield.gfield_error,
    body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{margin-bottom:20px !important} 
}


@media only screen and (min-width: 641px){
    body .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {max-width:100%!important;}
    .gform_wrapper ul.gform_fields li.gfield {padding-right: 0 !important;}
}

@media only screen and (max-width: 641px){
    body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {line-height: 22px;min-height:unset;}
}

